=== debian/changelog ===
ros-indigo-drc-com-common (0.0.4-0trusty) trusty; urgency=high

  * [drc_task_common] no-UI valve rotation and opening door
  * [drc_task_common] Add /map frame_id
  * remove old dynamic_reconfigure.parameter_generator, now everything runnning with catkin
  * remove depends to rosbuild/mk
  * Contributors: Kei Okada, Ryohei Ueda

 -- Masaki Murooka <murooka@jsk.t.u-tokyo.ac.jp>  Tue, 14 Mar 2017 15:00:00 -0000

ros-indigo-drc-com-common (0.0.3-0trusty) trusty; urgency=high



 -- Masaki Murooka <murooka@jsk.t.u-tokyo.ac.jp>  Wed, 10 Feb 2016 15:00:00 -0000

ros-indigo-drc-com-common (0.0.2-0trusty) trusty; urgency=high

  * [drc_com_common] Add respawn flag to highspeed receivers
  * [drc_com_common] Use silverhammer highspeed receiver with internalbuffer in
    order to cleanup silverhammer processes
  * [drc_task_common] Omit footstep planner client in fc-executive.l
  * [drc_com_common] Use jsk_robot_utils to compress/decompress joint angles
  * Contributors: Ryohei Ueda

 -- Masaki Murooka <murooka@jsk.t.u-tokyo.ac.jp>  Wed, 25 Nov 2015 15:00:00 -0000

ros-indigo-drc-com-common (0.0.1-0trusty) trusty; urgency=high

  * add emergency-pose button to rviz
  * add line for send keypoint screen shot
  * fix SIMPLE_FOOTSTEP_EXEC's number 71->72
  * [drc_task_common, drc_com_common] Add simple footstep exec
  * [drc_task_common, drc_com_common]  Add more dynamic reconfigure parameters
  * add flag for drill throw
  * [drc_task_common] Add detach messages to silverhammer
  * [drc_com_common, drc_task_common] Add more basic info for jaxon
  * add reset_enc and finish_stair button to rviz
  * [drc_com_common] Fix port to receive dynamic reconfigure
  * [drc_com_common] Disable reliable highspeed way
  * [drc_task_common] Update for terrain task
  * add new rviz button
  * [drc_task_common] Remove locomotion topics from FC2OCSLarge
  * remove bags with experiment with Jaxon Red
  * Merge pull request #863 from YoheiKakiuchi/fix_compress
    remove parameter(robot_name), robot name should be defined by environ…
  * remove parameter(robot_name), robot name should be defined by environment variable
  * [drc_com_common] Add FC2OCSLargeReliable
  * [drc_task_common, drc_com_common] Use pesimistic mode for footstep planning
  * [drc_task_common, drc_com_common] Perception and planning on ocs side about terrain task
  * [drc_task_common] Remove steering_diff_angle_vector from vehicle_ui
  * Merge remote-tracking branch 'origin/master' into support-terrain-task-in-fc-ocs
    Conflicts:
    jsk_2015_06_hrp_drc/drc_com_common/msg/OCS2FCSmall.msg
    jsk_2015_06_hrp_drc/drc_task_common/launch/fc/locomotion_planner.launch
  * [drc_task_common] Update for terrain task
  * [drc_task_common] Call drive/operation services from vehicle_ui, not eus controller
  * [drc_com_common, drc_task_common] Support footstep_planner and footstep_controller
  * [drc_com_common, drc_task_common] Support projection of footprint
  * [drc_com_common] Add tag for terrain task
  * add button to reset force offset to rviz
  * [drc_task_common] Add egress service to silverhammer
  * add impedance and grasp message uint8
  * [drc_task_common] Add ui elements for stair task
  * [drc_task_common] Add current_steering, crank/handle_pose and
    predicted_path_marker to FC2OCSLarge
  * [drc_task_common] Add msgs for set-real service to silverhammer
  * [drc_task_common] Implement execute button, which disable joy controller and connection between vehicle-fc/ocs-executive
  * [drc_com_common, drc_task_common] Add imu to basic info
  * [drc_com_common] Add camera_info to large data
  * [drc_task_common] Add neck_p/y_angle to silverhammer
  * [drc_task_common] Change rate of executive and streamer
  * add hand calib button to rviz gui
  * remove stop abc/st button and start impedance soft/hard button to rviz
  * [drc_task_common] Add obstcle_length to silverhammer
  * [drc_task_common] Add launch-prefix and port settings for vehicle
  * [drc_task_common] Integrate launch for vehicle task to main operator_station/field_computer scripts
  * Add brake/neck_y/neck_p topics to silverhummer for vehicle
  * [drc_task_common] Fix synchronize methods for controller in silverhummer
  * [drc_com_common, drc_task_common] Support fisheye lookat
  * [drc_com_common] Add topics for opration services
  * [drc_task_common, drc_com_common] Cleanup launch files and support
    tmux-based launching
  * [drc_task_common] Implement controller-mode services to vehicle silverhummer
  * [drc_task_common] add button checker uis
  * [drc_task_common] Add steering_diff_angle to vehicle-silverhummer
  * [drc_task_common] Add neck_mode to msg
  * [drc_task_common] Add topics for SetValue service
  * [drc_task_common] Add req/res for new services
  * restore lasvegas door
  * add door-though-pose button
    fix trans-list of door push motion
  * [drc_com_common] Add service request/response to silverhummer msgs for vehicle
  * [drc_com_common] Update msgs for topics in driving-controller
  * [drc_com_common, drc_task_common] Support forces and temperature in OCS side
  * [drc_com_common] Compile vehicle silverhummer msgs
  * [drc_com_common] Add msgs and launch for silverhummer system in vehicle task
  * remove lasvegas door temporary because drc_com_common msg problem
  * fix bug in adding lasvegas door
  * change miss rosparam
  * support reach-until-touch in teleop system
  * [drc_com_common] Add roseus_remote
  * [drc_com_common] Add argument to specify port for dynamic_reconfigure
  * [drc_com_common] Fix IP address of server of dynamic_reconfigure tunnel
  * add door name select button to optional buttons
  * add button and functions to select door push/pull direction
  * enable to select valve grasp mode (edge or center) from ocs ui
  * Change default exposure 0.01 -> 0.1
  * Change default exposure in DRCParameters
  * send left/right arm information from ocs to fc and apply it to real robot motion.

