=== debian/control ===
Source: ros-indigo-drc-com-common
Section: misc
Priority: extra
Maintainer: Masaki Murooka <murooka@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-cmake-modules, ros-indigo-dynamic-reconfigure, ros-indigo-jsk-network-tools, ros-indigo-jsk-recognition-msgs, ros-indigo-jsk-robot-utils, ros-indigo-message-generation, ros-indigo-roseus, ros-indigo-roseus-remote, ros-indigo-roslib, ros-indigo-rospy, ros-indigo-visualization-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-drc-com-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-dynamic-reconfigure, ros-indigo-jsk-network-tools, ros-indigo-jsk-recognition-msgs, ros-indigo-jsk-robot-utils, ros-indigo-message-runtime, ros-indigo-roseus, ros-indigo-roseus-remote, ros-indigo-roslib, ros-indigo-rospy, ros-indigo-visualization-msgs
Description: drc_com_common
